- model: networks.network
  pk: 1108
  fields:
    fdsn_code: 2A
    name: Gravity Lineations, Intraplate Melting, Petrologic and Seismic Expedition
    website: ''
    operator: 7
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 768
  fields:
    fdsn_code: 2A
    name: COGEAR Temporary Deployments, Valais, Switzerland
    website: ''
    operator: 326
    doi: 10.12686/sed/networks/2a
    deployment_region: ''
- model: networks.network
  pk: 1574
  fields:
    fdsn_code: 2A
    name: LArge-n Seismic Survey in Oklahoma
    website: ''
    operator: 1310
    doi: 10.7914/SN/2A_2016
    deployment_region: ''
- model: networks.network
  pk: 1424
  fields:
    fdsn_code: 2A
    name: Sorsdal_Glacier_17-18
    website: ''
    operator: 640
    doi: 10.7914/SN/2A_2017
    deployment_region: ''
- model: networks.network
  pk: 2053
  fields:
    fdsn_code: 2A
    name: Response to the Mar 18, 2020 M5.7 Magna, UT Earthquake
    website: ''
    operator: null
    doi: 10.7914/SN/2A_2020
    deployment_region: ''
- model: networks.network
  pk: 1953
  fields:
    fdsn_code: 2A
    name: Imperial Valley Dark Fiber Experiment
    website: ''
    operator: null
    doi: 10.7914/SN/2A_2021
    deployment_region: ''
- model: networks.network
  pk: 2300
  fields:
    fdsn_code: 2A
    name: Nodal Seismometer Deployment at Oak Ridge earthflow near San Jose, CA
    website: ''
    operator: null
    doi: 10.7914/0tdt-ab74
    deployment_region: ''
- model: networks.network
  pk: 1538
  fields:
    fdsn_code: 2B
    name: Cooperative monitoring of volcanic tremor at Villarrica Volcano, Chile
    website: ''
    operator: 1657
    doi: 10.7914/SN/2B_2004
    deployment_region: ''
- model: networks.network
  pk: 1044
  fields:
    fdsn_code: 2B
    name: PUDEL Network, Argentina, 2007-2009
    website: ''
    operator: 1226
    doi: 10.14470/7O092361
    deployment_region: ''
- model: networks.network
  pk: 788
  fields:
    fdsn_code: 2B
    name: 'OBSIP: Bering Sea Active Source Experiment'
    website: ''
    operator: 1309
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1131
  fields:
    fdsn_code: 2B
    name: East Staithes
    website: ''
    operator: 604
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1279
  fields:
    fdsn_code: 2B
    name: 'Pryor: Cornell University'
    website: ''
    operator: 1546
    doi: 10.7914/SN/2B_2016
    deployment_region: ''
- model: networks.network
  pk: 1558
  fields:
    fdsn_code: 2B
    name: Fort Boise passive seismic water-recharge monitoring experiment
    website: ''
    operator: 1571
    doi: 10.7914/SN/2B_2018
    deployment_region: ''
- model: networks.network
  pk: 1719
  fields:
    fdsn_code: 2B
    name: 'Eruption or Catastrophe: Learning to Implement Preparedness for future
      Supervolcano Eruptions'
    website: ''
    operator: 1578
    doi: 10.7914/SN/2B_2019
    deployment_region: ''
- model: networks.network
  pk: 2317
  fields:
    fdsn_code: 2B
    name: South Island Seismology at the Speed of Light Experiment
    website: ''
    operator: null
    doi: 10.7914/bfp8-xv25
    deployment_region: ''
- model: networks.network
  pk: 1805
  fields:
    fdsn_code: 2C
    name: Resonant signature of hydrocarbon and CO2 reservoirs
    website: ''
    operator: null
    doi: 10.7914/SN/2C_2008
    deployment_region: ''
- model: networks.network
  pk: 808
  fields:
    fdsn_code: 2C
    name: Geophysical Study of Ice Stream Stick-slip dynamics
    website: ''
    operator: 1553
    doi: 10.7914/SN/2C_2010
    deployment_region: ''
- model: networks.network
  pk: 1310
  fields:
    fdsn_code: 2C
    name: New England Damage Experiment Phase II
    website: ''
    operator: 300
    doi: 10.7914/SN/2C_2013
    deployment_region: ''
- model: networks.network
  pk: 1100
  fields:
    fdsn_code: 2C
    name: Continental Lithospheric Breakup in East Africa
    website: ''
    operator: 207
    doi: 10.7914/SN/2C_2014
    deployment_region: TZ
- model: networks.network
  pk: 1475
  fields:
    fdsn_code: 2C
    name: Tasman Acceleration Study 2016
    website: ''
    operator: 1578
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1540
  fields:
    fdsn_code: 2C
    name: COntrol SEISmicity and Manage Induced earthQuakes
    website: http://www.seismo.ethz.ch
    operator: 577
    doi: 10.12686/sed/networks/2c
    deployment_region: ''
- model: networks.network
  pk: 2311
  fields:
    fdsn_code: 2C
    name: Geophysics data collection and processing as part of NEIU's ESCI 303 Environmental
      Geology In The Field
    website: ''
    operator: null
    doi: 10.7914/eqme-mg07
    deployment_region: ''
- model: networks.network
  pk: 2397
  fields:
    fdsn_code: 2D
    name: INGV Temporary Seismic Network for Parma 2008 Sequence (North Italy)
    website: http://www.ingv.it
    operator: null
    doi: 10.13127/sd/-kalgllhua
    deployment_region: ''
- model: networks.network
  pk: 851
  fields:
    fdsn_code: 2D
    name: Albacore
    website: ''
    operator: 4
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1961
  fields:
    fdsn_code: 2D
    name: Humming Roadrunner Temporary Seismoacoustic Network
    website: ''
    operator: null
    doi: 10.7914/SN/2D_2012
    deployment_region: ''
- model: networks.network
  pk: 1159
  fields:
    fdsn_code: 2D
    name: N2
    website: ''
    operator: 119
    doi: 10.7914/ctax-ca85
    deployment_region: ''
- model: networks.network
  pk: 1505
  fields:
    fdsn_code: 2D
    name: DESTRESS – Demonstration of soft stimulation treatments of geothermal reservoirs
    website: ''
    operator: 1226
    doi: 10.14470/7Q7563484600
    deployment_region: ''
- model: networks.network
  pk: 1985
  fields:
    fdsn_code: 2D
    name: Eifel Seismic Monitoring
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 960
  fields:
    fdsn_code: 2E
    name: Seismic Coherence and Site Effect Studies at Precarious Rock Locations in
      Riverside, California
    website: ''
    operator: 288
    doi: 10.7914/SN/2E_2010
    deployment_region: ''
- model: networks.network
  pk: 1871
  fields:
    fdsn_code: 2E
    name: Southwest Indian Ridge Earthquakes and Hydrothermal Plumes
    website: ''
    operator: null
    doi: 10.14470/7R7567193925
    deployment_region: ''
- model: networks.network
  pk: 1125
  fields:
    fdsn_code: 2E
    name: Norway Microbarom Study 2014
    website: ''
    operator: 70
    doi: 10.7914/SN/2E_2014
    deployment_region: ''
- model: networks.network
  pk: 1561
  fields:
    fdsn_code: 2E
    name: West Antarctic Ice Sheet (WAIS) Divide Source Testing
    website: ''
    operator: 1715
    doi: 10.7914/SN/2E_2018
    deployment_region: ''
- model: networks.network
  pk: 2025
  fields:
    fdsn_code: 2E
    name: Reflection and Refraction Active Seismic Acquisition on Sourdough Rock Glacier,
      McCarthy, Alaska
    website: ''
    operator: null
    doi: 10.7914/SN/2E_2021
    deployment_region: ''
- model: networks.network
  pk: 2122
  fields:
    fdsn_code: 2E
    name: Bedload Monitoring - Sand Test in Rio Rancho
    website: ''
    operator: null
    doi: 10.7914/SN/2E_2022
    deployment_region: ''
- model: networks.network
  pk: 2332
  fields:
    fdsn_code: 2E
    name: Wairakei Earthquake and Tomography Array (WETA)
    website: ''
    operator: null
    doi: 10.7914/37v8-hv88
    deployment_region: ''
- model: networks.network
  pk: 1342
  fields:
    fdsn_code: 2F
    name: 'Taiwan Supplement #2 to TAIGER project'
    website: ''
    operator: 83
    doi: 10.7914/SN/2F_2009
    deployment_region: ''
- model: networks.network
  pk: 1216
  fields:
    fdsn_code: 2F
    name: OMBRA seismic network
    website: http://ombra.bo.ingv.it
    operator: 1287
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1126
  fields:
    fdsn_code: 2F
    name: LONGMEN
    website: ''
    operator: 10
    doi: 10.14470/7S7567431325
    deployment_region: ''
- model: networks.network
  pk: 1078
  fields:
    fdsn_code: 2F
    name: PFO Accelerometer Test
    website: ''
    operator: 670
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1978
  fields:
    fdsn_code: 2F
    name: 'Play Fairway Analysis: Structurally Controlled Geothermal Systems in the
      Eastern Great Basin Extensional Regime, Utah'
    website: ''
    operator: null
    doi: 10.7914/SN/2F_2016
    deployment_region: ''
- model: networks.network
  pk: 1401
  fields:
    fdsn_code: 2F
    name: Crust and lithosphere Investigation of the Easternmost expression of the
      Laramide Orogeny - Pilot Experiment
    website: ''
    operator: 588
    doi: 10.7914/SN/2F_2017
    deployment_region: ''
- model: networks.network
  pk: 2011
  fields:
    fdsn_code: 2F
    name: MARIBNO
    website: ''
    operator: null
    doi: 10.7914/SN/2F_2021
    deployment_region: ''
- model: networks.network
  pk: 2131
  fields:
    fdsn_code: 2F
    name: Toward a deeper understanding of Caldera Dynamics and Eruption Cycles at
      Axial Seamount
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1152
  fields:
    fdsn_code: 2G
    name: Testing of the effectiveness of incorporating seismic data in seismic hazard
      assessment within a traditional field course
    website: ''
    operator: 34
    doi: 10.7914/SN/2G_2010
    deployment_region: ''
- model: networks.network
  pk: 1362
  fields:
    fdsn_code: 2G
    name: Lastarria volcano experiment
    website: ''
    operator: 10
    doi: 10.14470/7T7561754109
    deployment_region: ''
- model: networks.network
  pk: 1564
  fields:
    fdsn_code: 2G
    name: Bergen Arcs Seismic Experiment
    website: ''
    operator: 1319
    doi: 10.7914/s75t-0254
    deployment_region: ''
- model: networks.network
  pk: 2016
  fields:
    fdsn_code: 2G
    name: UK-PE1 Arrays
    website: ''
    operator: null
    doi: 10.7914/SN/2G_2022
    deployment_region: ''
- model: networks.network
  pk: 653
  fields:
    fdsn_code: 2H
    name: AFAR0911
    website: ''
    operator: 422
    doi: 10.7914/SN/2H_2009
    deployment_region: ''
- model: networks.network
  pk: 1689
  fields:
    fdsn_code: 2H
    name: Ilan Plain 2014
    website: ''
    operator: 214
    doi: 10.7914/SN/2H_2014
    deployment_region: ''
- model: networks.network
  pk: 1345
  fields:
    fdsn_code: 2H
    name: Interim Broadband Monitoring of the Mount Erebus Volcano
    website: ''
    operator: 1720
    doi: 10.7914/SN/2H_2016
    deployment_region: ''
- model: networks.network
  pk: 2453
  fields:
    fdsn_code: 2I
    name: INGV temporary seismic network of Osservatorio Vesuviano
    website: https://www.ov.ingv.it
    operator: null
    doi: 10.7914/v7k7-9p66
    deployment_region: ''
- model: networks.network
  pk: 2423
  fields:
    fdsn_code: 2J
    name: INGV Temporary Seismic Network for Montefeltro 2011 Sequence (Central Italy)
    website: http://www.ingv.it
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1466
  fields:
    fdsn_code: 2J
    name: Seismological Observation of the Central-Northern Ecuadorian Subduction
    website: ''
    operator: 1137
    doi: 10.7914/SN/2J_2012
    deployment_region: ''
- model: networks.network
  pk: 1586
  fields:
    fdsn_code: 2J
    name: Clemson University Subsurface Deformation Monitoring Network
    website: ''
    operator: 1253
    doi: 10.7914/SN/2J_2016
    deployment_region: ''
- model: networks.network
  pk: 1649
  fields:
    fdsn_code: 2K
    name: Scientific Induced Seismicity Monitoring Network
    website: https://www.ags.aer.ca/activities/alberta_earthquakes
    operator: 979
    doi: 10.7914/SN/2K_2014
    deployment_region: ''
- model: networks.network
  pk: 1739
  fields:
    fdsn_code: 2L
    name: Monitoring the unrest of El Hierro Island with seismic observations
    website: ''
    operator: 168
    doi: 10.14470/7Y7560573304
    deployment_region: ''
- model: networks.network
  pk: 1555
  fields:
    fdsn_code: 2L
    name: LARGE-MEM
    website: http://seismology.be/
    operator: 421
    doi: 10.7914/SN/2L_2018
    deployment_region: ''
- model: networks.network
  pk: 2097
  fields:
    fdsn_code: 2L
    name: Wellington Wellbore Velocity change experiment
    website: ''
    operator: null
    doi: 10.7914/SN/2L_2020
    deployment_region: ''
- model: networks.network
  pk: 2372
  fields:
    fdsn_code: 2L
    name: Bedload Monitoring of Ephemeral Streams 2023 Nodal Portion
    website: ''
    operator: null
    doi: 10.7914/gcaa-jf35
    deployment_region: ''
- model: networks.network
  pk: 1546
  fields:
    fdsn_code: 2M
    name: MISTERIOS
    website: ''
    operator: 382
    doi: 10.7914/SN/2M_2015
    deployment_region: ''
- model: networks.network
  pk: 1787
  fields:
    fdsn_code: 2M
    name: Seismic imaging of the magmatic and hydrothermal systems beneath Lassen
      Volcanic National Park using a nodal seismometer array
    website: ''
    operator: null
    doi: 10.7914/SN/2M_2019
    deployment_region: ''
- model: networks.network
  pk: 2148
  fields:
    fdsn_code: 2M
    name: Newberry Volcano EGS monitoring
    website: ''
    operator: null
    doi: 10.7914/SN/2M_2022
    deployment_region: ''
- model: networks.network
  pk: 1982
  fields:
    fdsn_code: 2N
    name: TIME Tornillo, Texas Shot Testing I
    website: ''
    operator: null
    doi: 10.7914/SN/2N_2018
    deployment_region: ''
- model: networks.network
  pk: 1826
  fields:
    fdsn_code: 2N
    name: Summer of Applied Geophysical Experience Active Seismic  2019
    website: ''
    operator: null
    doi: 10.7914/SN/2N_2019
    deployment_region: ''
- model: networks.network
  pk: 1864
  fields:
    fdsn_code: 2N
    name: Rainier 2020
    website: ''
    operator: null
    doi: 10.7914/SN/2N_2020
    deployment_region: ''
- model: networks.network
  pk: 2158
  fields:
    fdsn_code: 2N
    name: High Resolution Imaging of the Pedernales Earthquake Rupture Zone - Nodes
      Phase II
    website: ''
    operator: null
    doi: 10.7914/SN/2N_2022
    deployment_region: ''
- model: networks.network
  pk: 2413
  fields:
    fdsn_code: 2N
    name: Groundwater monitoring in Northern Utah (GNU) from one-year nodal deployment
    website: ''
    operator: null
    doi: 10.7914/sxpj-9z48
    deployment_region: ''
- model: networks.network
  pk: 1853
  fields:
    fdsn_code: 2O
    name: Beetaloo Seismic Monitoring Project
    website: ''
    operator: null
    doi: 10.7914/SN/2O_2019
    deployment_region: ''
- model: networks.network
  pk: 1936
  fields:
    fdsn_code: 2P
    name: Broadband East Coast Network
    website: ''
    operator: null
    doi: 10.7914/SN/2P_2017
    deployment_region: ''
- model: networks.network
  pk: 1860
  fields:
    fdsn_code: 2P
    name: South West Australia Network
    website: ''
    operator: null
    doi: 10.7914/SN/2P_2020
    deployment_region: ''
- model: networks.network
  pk: 2082
  fields:
    fdsn_code: 2Q
    name: Kilauea 2019
    website: ''
    operator: null
    doi: 10.7914/SN/2Q_2019
    deployment_region: ''
- model: networks.network
  pk: 1929
  fields:
    fdsn_code: 2Q
    name: NEWTON-g gravity imager
    website: http://www.newton-g.eu
    operator: null
    doi: 10.7914/SN/2Q_2020
    deployment_region: ''
- model: networks.network
  pk: 2023
  fields:
    fdsn_code: 2R
    name: Deep Geothermal northern HADES seismic array
    website: ''
    operator: null
    doi: 10.7914/SN/2R_2015
    deployment_region: ''
- model: networks.network
  pk: 2193
  fields:
    fdsn_code: 2R
    name: Dense seismic node Arrays on Montagne Pelée, Martinique
    website: ''
    operator: null
    doi: 10.18715/MARTINIQUE.2R_2022
    deployment_region: ''
- model: networks.network
  pk: 1547
  fields:
    fdsn_code: 2S
    name: Seismic neTwoRk/Array in norThwEstern arGentina
    website: ''
    operator: 238
    doi: 10.14470/7F826824
    deployment_region: ''
- model: networks.network
  pk: 2095
  fields:
    fdsn_code: 2S
    name: Vestnaesa Ridge
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2231
  fields:
    fdsn_code: 2S
    name: FLUID - Role of FLuids in Underground Salt Cavern and Wastewater Injection
      Site Deformation
    website: ''
    operator: null
    doi: 10.7914/veby-8q46
    deployment_region: ''
- model: networks.network
  pk: 1543
  fields:
    fdsn_code: 2T
    name: Texas Temporary Arrays
    website: ''
    operator: 1170
    doi: 10.7914/SN/2T_2018
    deployment_region: ''
- model: networks.network
  pk: 2225
  fields:
    fdsn_code: 2U
    name: Sedgwick Reserve
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2304
  fields:
    fdsn_code: 2V
    name: Vuache Fault
    website: ''
    operator: null
    doi: 10.7914/7tsa-bv11
    deployment_region: ''
- model: networks.network
  pk: 2297
  fields:
    fdsn_code: 2V
    name: Harnessing the Geothermal Potential of Oklahoma Sedimentary Basin
    website: ''
    operator: null
    doi: 10.7914/7rm8-5370
    deployment_region: ''
- model: networks.network
  pk: 2381
  fields:
    fdsn_code: 2W
    name: Sandia National Laboratories, Alaska DAS
    website: ''
    operator: null
    doi: 10.7914/871b-am85
    deployment_region: ''
- model: networks.network
  pk: 2114
  fields:
    fdsn_code: 2Y
    name: 'AdriaArray Temporary Network: Italy - northeast'
    website: https://www.ogs.it/en/center-seismological-research
    operator: null
    doi: 10.7914/1p36-6t87
    deployment_region: ''
